/* co-detail
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */

/* product-news
─────────────────────────────────────────────────────────────────────────────────── */

/* SP < 768px */
@media print, screen and (max-width: 47.9em) {
	.narrow-contents .product-news li hr {
		margin: 0 -3.25%;
	}

	.frame .column h2.title.toggle-head {
		margin-left: -3.25%;
		margin-right: -3.25%;
	}

	.product-information {
		margin-left: -1.5%;
		margin-right: -4.4%;
	}

	[class*="grid-"] > section.column {
		margin-top: 0;
	}

	.slots .frame > .column {
		padding-bottom: 0
	}
}
.narrow-contents .product-news li .news-item {
	padding-left: 0;
}


/* detail-navigation
─────────────────────────────────────────────────────────────────────────────────── */

/* SP < 768px */
@media print, screen and (max-width: 47.9em) {
	.corporate-detail + section.column {
		margin-bottom: 1em;
	}
	.detail-navigation {
		width: 106%;
		margin: 0 -3%;
	}

	.product-news .frame .column h2.title.toggle-head {
		margin-bottom: 0;
	}
	.product-information {
		border-right: 1px solid #dcdcdc;
		border-left: 1px solid #dcdcdc;
	}

}

.detail-navigation ul {
	margin: 0;
	padding: 0;
}
.detail-navigation li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.detail-navigation .frame {
	padding-bottom: 0;
	background: #dcdcdc;
}
.detail-navigation .frame .main-navigation > li {
	position: relative;
	border-bottom: 1px solid #fff;
	float: inherit;
	padding: 0;
	font-size: inherit;
}
.detail-navigation .frame .main-navigation > li:first-child {
	border-top: 1px solid #666;
}
.detail-navigation .frame .main-navigation > li > div {
	display: block;
	position: relative;
}
.detail-navigation .frame .main-navigation > li > div > a:not(.side-toggle-head) {
	display: block;
	margin-right: 3.3em;
	padding: .9em 0 .9em 1em;
	text-decoration: none;
	color: #1f1f1f;
	font-size: .875em;
	z-index: 1;
}
.side-toggle-head {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	padding: 0 1.184em;
	border-left: 1px solid #fff;
	font-size: 1.2em;
}
.side-toggle-head .icon {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -.6em;
	margin-left: -.4em;
	background: none;
}
.side-toggle-head .icon img.svg {
	margin-top: .2em;
	pointer-events: none;
}
.side-toggle-head .icon.minus,
.is-close .side-toggle-head .icon.plus,
.no-svg .side-toggle-head .icon img,
.side-toggle-head .icon img.svg {
	display: block;
}
.is-close .side-toggle-head .icon.minus,
.side-toggle-head .icon.plus,
.side-toggle-head .icon img,
.no-svg .side-toggle-head .icon img.svg {
	display: none;
}


.detail-navigation .main-navigation li > div > a.detail-nav-link:before,
.detail-navigation .sub-navigation li > a.current:before,
.detail-navigation .sub-navigation li > a:before {
	position: absolute;
  right: 1.1em;
  top: 50%;
  display: inline-block;
  content: '';
  margin-top: -0.5em;
  width: 1.098em;
  height: 1.098em;
  background-image: url('../../../theme/images/icons.svg');
  background-repeat: no-repeat;
  background-size: 17em 113em;
  background-position: -10em 0;
  z-index: 2;
}
.detail-navigation li:not(.btn-search) > .sub-navigation {
	visibility: visible;
	position: relative;
	top: 0;
	width: auto;
	padding-top: 0;
	padding-bottom: 0;
}
.detail-navigation .sub-navigation li {
	position: relative;
}
.detail-navigation .sub-navigation li > a {
	display: block;
	position: relative;
	margin-right: 0;
	padding: .9em 0 .9em 1em;
	text-decoration: none;
	color: #100d0d;
	font-size: .875em;
	z-index: 1;
}
.detail-navigation .sub-navigation li > a.current {
	background: #d2dbec;
	color: #100d0d;
}
.detail-navigation .main-navigation > li > .sub-navigation > ul > li {
	margin: 0;
	border-top: 1px solid #fff;
}
.detail-navigation .main-navigation > li > .sub-navigation > ul > li > a {
	padding: .9em 4.368em .9em 2.1em;
}

li.detail-contact-style {
	padding: 1em 1.5em;
}

.detail-navigation .main-navigation > li > .sub-navigation li.detail-contact-style a.button-100 {
	color: #fff;
	padding: 1em;
	margin-top: 1em;
	line-height: 2em;
}

span.icon.icon-large.icon-global-blue-light {
	vertical-align: middle;
	top: 0;
}

li.detail-contact-style a.button-100::before {
	display: none;
}

.list-links .column {
	margin-bottom: 0;
}

/* PC > 768px */
@media print, screen and (min-width: 48em) {
	.header-grid + article p:first-child {
		margin-top: 0;
	}

	.corporate-detail + section.column {
		margin-top: 0;
	}

	.column-main.corporate-detail {
		padding: 0;
	}

	.narrow-contents .toggle-contents  {
		margin-left: -1.5%;
		margin-right: -1.5%;
	}

	.toggle-body.js-toggle-body.list-links {
		margin-left: -.5em;
		margin-right: -.5em;
	}

	.list-links .column .product-figure {
		width: 33.14%;
	}

	.list-links .column .product-name {
		padding: 0;
		width: 66.86%;
	}

	.frame .column h2.title.toggle-head {
		margin-left: -2.25%;
		margin-right: -2.25%;
	}

	.product-information {
		margin-left: 0;
		margin-right: 0;
		border: 1px solid #dcdcdc;
	}

	.grid-wide {
		padding: 0 .5%;
	}

	.grid-wide .column {
		padding: 0;
	}

	.grid-wide .column a {
		display: block;
	}

}
